EventBus.RabbitMQ.Standard 3.2.0-merge-with-base-library.2

A library for the event-bus communication by using RabbitMQ

No packages depend on EventBus.RabbitMQ.Standard.

Version Downloads Last updated
3.2.0-merge-with-base-library.2 2 07/07/2022
3.1.0 1 06/27/2022
3.0.3 0 01/23/2020
3.0.0 0 01/22/2020
2.0.9 1 07/01/2022
2.0.5 0 12/31/2019
2.0.2 0 12/31/2019
1.0.9 0 12/05/2019
1.0.8 0 12/05/2019
1.0.7 0 12/05/2019
1.0.6 0 12/05/2019
1.0.5 0 12/05/2019
1.0.0 0 03/24/2021